<template>
  <div id="client">
    <div class="client-key">
      <h2>Client Key</h2>
      {{ clientProps.clientKey }}
    </div>

    <div class="client-name">
      <h2>Client Name</h2>
      {{ clientProps.name }}
    </div>

    <div class="client-email">
      <h2>Client Email</h2>
      {{ clientProps.email }}
    </div>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  props: {
    clientProps: Object
  },
  components: {},
  data() {
    return {}
  },
})

</script>

<style lang="scss">

</style>
